"AppleJavaMinVersionError"="Sie benötigen für die Installation von %2$@ mindestens eine %1$@ Java Virtual Machine.\nBitte downloaden Sie die Datei bei http://java.com.";
"exe4j.InternalError"="Ein interner Fehler ist aufgetreten (Fehlercode: %1$@)";
"WizardCaption"="JDownloader Installationsassistent";
"PrepareInstaller"="%1$@ bereitet den Installationsassistent vor. Er wird dich durch den Rest der Installation führen.";
"ButtonCancel"="Abbrechen";
"DownloadingJre"="Der Download von Java(TM) Runtime Environment durch die Anwendung %1$@ läuft. Bitte warten.";
"DownloadJreError"="Es ist ein Fehler beim Download von Java(TM) Runtime Environment aufgetreten.\nBitte überprüfen Sie Ihre Internetverbindung und starten Sie das Installationsprogramm dann erneut.";
"DownloadProgress"="%1$@ MB von %2$@ MB (%3$@%%) mit %4$@ kb/s";
